body{
	width: 100%;
	height: 100%;
	margin: 0px 0px 0px 0px;
	background-color: #FFF;
}

.all{
	min-height: 100%;
	min-width: 100%;
}

a{
	text-decoration: none;
	color: #555;
}
a:hover { 
    color: #999;
}
tr{
	line-height: 100%;
}
td {
	padding: 0;
}

header{
	height: 80px;
	background-color: #FFF;
	border-bottom: solid 1px #888;
	position: fixed;
	width: 100%;
	z-index: 1000;
    top: 0;
}

button{
	background: #02b89a;
	border: 0;
	color: #FFF;
	border-radius: 15px; 
	cursor: pointer;
}

button:hover{
	background: #79e1d0;
	color: #fff;
}

button a{
	color: #FFF;
}
button a:hover{
	color: #fff;
}

.header{
	width: 90%;
	max-width: 1100px;
	margin: 0 auto;
	text-align: center;
}

.header_left{
	margin: 0;
	padding: 0;
	float: left;
	padding: 22px 0;
}
.header_center{
	margin: 10px 0;
	padding: 0;
	position: absolute;
	left: 50%;
}
.header_right{
	margin: 0;
	padding: 0;
	float: right;
	padding: 22px 0;
}
.header_vert{
	display: none;
}

header li{
	float: left;
	padding: 5px 15px;
	list-style-type:none;
	font-size: 90%;
}

.header_center img {
	margin-left: -35px;
}

#li_active a{border-bottom: solid 2px #2a6f7f; }


footer{
	width: 100%;
	background-color: #2a6f7f;
	margin: 0;
	float: left;
	padding-bottom: 30px;
	font-size: 16px;
}

.footer_container{
	width: 90%;
	max-width: 1100px;
	margin: 20px auto;
}

footer li{
	padding: 2px 15px;
	color: #FFF;
	list-style-type:none;
}
footer a{
	color: #FFF;
}

#openmenu,
.closebtn{
	display: none;
}

@media all and (max-width: 880px) and (min-width: 711px) {

}

@media all and (max-width: 670px) and (min-width: 100px) {
.header_left{display: none;}
.header_right{display: none;}
.header_center{left: 10%;}
.header_vert{
	display: inline-block;
}
}

@media all and (max-width: 500px) and (min-width: 100px) {

}

@media all and (orientation: portrait) {
	button {
    border-radius: 30px;
}
.header_left{display: none;}
.header_right{display: none;}
.header_center{left: 10%;}
.header_vert{
	display: inline-block;
	padding: 0;
}
.header_vert li{
	width: 100%;
}

.overlay {
    height: 100%;
    width: 0;
    position: fixed;
    z-index: 1;
    top: 0;
    left: 0;
    background-color: rgb(0,0,0);
    background-color: rgba(0,0,0, 0.9);
    overflow-x: hidden;
    transition: 0.5s;
}

.overlay-content {
    position: relative;
    top: 12%;
    width: 100%;
    text-align: center;
    margin-top: 30px;
    font-size: ;
}

.overlay a {
    padding: 8px;
    text-decoration: none;
    font-size: 300%;
    line-height: 200%;
    color: #818181;
    display: block;
    transition: 0.3s;
}

.overlay a:hover, .overlay a:focus {
    color: #f1f1f1;
}

.closebtn {
    position: absolute;
    top: 20px;
    right: 45px;
    font-size: 60px !important;
}

#openmenu{
	font-size:45px;
	cursor:pointer;
	padding-top:10px;
	float: right;
}

#openmenu,
.closebtn{
	display: inherit;
}

}